<?xml version="1.0"?>
<filetypes>

	<type name="Media file" icon="movie.gif">
		<ext>avi</ext>
		<ext>mpg</ext>
		<ext>mpeg</ext>
		<ext>mp3</ext>
		<ext>mov</ext>
		<ext>wmv</ext>
		<ext>asf</ext>
		<ext>ram</ext>
		<ext>rm</ext>
		<ext>qt</ext>
	</type>

	<type name="Unsupported image" icon="img.gif">
		<ext>tiff</ext>
		<ext>psd</ext>
	</type>
	
	<type name="Archive" icon="zip.gif">
		<ext>zip</ext>
		<ext>arj</ext>
		<ext>sit</ext>
		<ext>rar</ext>
	</type>

	<type name="Text file" icon="txt.gif">
		<ext>txt</ext>
		<ext>text</ext>
	</type>

	<type name="Extensible Markup file" icon="xml.gif">
		<ext>xml</ext>
	</type>
	
	<type name="Acrobat pdf file" icon="pdf.gif">
		<ext>pdf</ext>
	</type>
	
	<type name="Word document" icon="doc.gif">
		<ext>doc</ext>
	</type>
	
	<type name="Excel spreadsheet" icon="xls.gif">
		<ext>xls</ext>
	</type>
	
	<type name="Power Point presentation" icon="ppt.gif">
		<ext>ppt</ext>
	</type>

	<type name="MS Access database" icon="mdb.gif">
		<ext>mdb</ext>
	</type>
	
</filetypes>
